## linux-signed-azure-5.8 5.8.0-1043.46~20.04.1

=== debian/changelog ===
linux-signed-azure-5.8 (5.8.0-1043.46~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1043.46~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 09:45:50 -0300

linux-signed-azure-5.8 (5.8.0-1042.45~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1042.45~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 15 Sep 2021 10:52:54 -0300

linux-signed-azure-5.8 (5.8.0-1041.44~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1041.44~20.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 20 Aug 2021 17:20:04 -0300

linux-signed-azure-5.8 (5.8.0-1040.43~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1040.43~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 10:43:22 -0600

linux-signed-azure-5.8 (5.8.0-1039.42~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1039.42~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 10:26:34 -0300

linux-signed-azure-5.8 (5.8.0-1038.40~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1038.40~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 30 Jun 2021 11:20:05 -0600

linux-signed-azure-5.8 (5.8.0-1037.39~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1037.39~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 15:28:39 -0300

linux-signed-azure-5.8 (5.8.0-1036.38~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1036.38~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 15:46:44 +0200

linux-signed-azure-5.8 (5.8.0-1034.36~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1034.36~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 10:44:22 -0600

linux-signed-azure-5.8 (5.8.0-1033.35~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1033.35~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 May 2021 00:15:58 -0600

linux-signed-azure-5.8 (5.8.0-1031.33~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1031.33~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 09:28:43 -0600

linux-signed-azure-5.8 (5.8.0-1030.32~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1030.32~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Apr 2021 14:04:09 -0600

linux-signed-azure-5.8 (5.8.0-1027.29~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-1027.29~20.04.2

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 06 Apr 2021 17:09:16 +0200

linux-signed-azure-5.8 (5.8.0-1027.29~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1027.29~20.04.1

  * Packaging resync (LP: #1786013)
    - [Debian] add variants for linux-signed-azure-5.8

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 01 Apr 2021 13:50:50 +0200

linux-signed-azure-5.8 (5.8.0-1026.28~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 01 Apr 2021 13:38:32 +0200

linux-signed-azure (5.8.0-1027.29) groovy; urgency=medium

  * Master version: 5.8.0-1027.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 16:56:04 -0300

linux-signed-azure (5.8.0-1026.28) groovy; urgency=medium

  * Master version: 5.8.0-1026.28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 20:43:32 -0300

linux-signed-azure (5.8.0-1025.27) groovy; urgency=medium

  * Master version: 5.8.0-1025.27

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:01:29 +0100

linux-signed-azure (5.8.0-1024.26) groovy; urgency=medium

  * Master version: 5.8.0-1024.26

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 24 Feb 2021 07:17:56 -0500

linux-signed-azure (5.8.0-1023.25) groovy; urgency=medium

  * Master version: 5.8.0-1023.25

 -- Ian May <ian.may@canonical.com>  Wed, 10 Feb 2021 11:46:26 -0600

linux-signed-azure (5.8.0-1022.24) groovy; urgency=medium

  * Master version: 5.8.0-1022.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 23:36:57 -0500

linux-signed-azure (5.8.0-1021.23) groovy; urgency=medium

  * Master version: 5.8.0-1021.23

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 01 Feb 2021 18:09:42 -0700

linux-signed-azure (5.8.0-1020.22) groovy; urgency=medium

  * Master version: 5.8.0-1020.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 10:11:53 +0100

linux-signed-azure (5.8.0-1019.21) groovy; urgency=medium

  * Master version: 5.8.0-1019.21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 14:59:39 +0100

linux-signed-azure (5.8.0-1018.20) groovy; urgency=medium

  * Master version: 5.8.0-1018.20

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 11 Jan 2021 17:37:37 -0700

linux-signed-azure (5.8.0-1017.19) groovy; urgency=medium

  * Master version: 5.8.0-1017.19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 13:13:51 -0300

linux-signed-azure (5.8.0-1016.17) groovy; urgency=medium

  * Master version: 5.8.0-1016.17

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Dec 2020 18:29:58 +0100

linux-signed-azure (5.8.0-1015.16) groovy; urgency=medium

  * Master version: 5.8.0-1015.16

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 11:11:03 -0300

linux-signed-azure (5.8.0-1014.15) groovy; urgency=medium

  * Master version: 5.8.0-1014.15

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 Dec 2020 15:58:30 +0100

linux-signed-azure (5.8.0-1013.14) groovy; urgency=medium

  * Master version: 5.8.0-1013.14

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 14:12:34 +0100


