=== debian/control ===
Source: linux-signed-azure-5.8
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool,
 linux-headers-5.8.0-1043-azure (>= 5.8.0-1043.46~20.04.1),
Standards-Version: 3.9.4

Package: linux-image-5.8.0-1043-azure
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-azure-5.8 (= 5.8.0-1043.46~20.04.1)
Description: Signed kernel image azure
 A kernel image for azure.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.8.0-1043-azure-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.8.0-1043-azure-dbgsym
Description: Signed kernel image azure
 A link to the debugging symbols for the azure signed kernel.
